package jumapacelaya.gob.mx.infowall.dto;

import java.math.BigDecimal;

public class totalCobrosHoyDTO {
    private BigDecimal totalcobrado;
    private int numerocobros;

    public totalCobrosHoyDTO(BigDecimal totalcobrado, int numerocobros) {
        this.totalcobrado = totalcobrado;
        this.numerocobros = numerocobros;
    }

    public BigDecimal getTotalcobrado() { return totalcobrado; }
    public void setTotalcobrado(BigDecimal totalcobrado) {
        this.totalcobrado = totalcobrado;
    }

    public int getNumerocobros() { return numerocobros; }
    public void setNumerocobros(int numerocobros) {
        this.numerocobros = numerocobros;
    }
}
